#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.1
visibility:           public
id:                   http-client-tls-0.3.6.1-234VdmrzWHG8BIpDEZ3bez
key:                  http-client-tls-0.3.6.1-234VdmrzWHG8BIpDEZ3bez
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  d632544fddf7f8dc57be4cd99d65196e
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client-tls
hs-libraries:         HShttp-client-tls-0.3.6.1-234VdmrzWHG8BIpDEZ3bez
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMd2lSCvdrxE6irWhBBHhc
    connection-0.3.1-2OgikNosXtK9ODz712L81A containers-0.6.4.1
    cryptonite-0.30-95Xg54ljskjLIBmDyRKPue
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-BMHxYBDUDstK7Et0XAqcPD
    http-types-0.12.3-4sTCB8cBdvX5kVbJADYlC2
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-3.1.2.7-9a5Os1SAL2aC1MGoyOSgic
    network-uri-2.6.4.1-B2UFJATue0qJQIy622qbzh text-1.2.5.0
    tls-1.6.0-H5D6cbvoRmIoBHlLFdnmI transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

